@font-face {
    font-family:'Cyprus';
    src: url('../fonts/Cyprus_communis-Regular.otf') format('otf');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family:'Cardo';
    src: url('../fonts/Cardo-Regular-IG.ttf') format('truetype');
}

@font-face {
    font-family:'Noto';
    src: url('../fonts/NotoSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family:'CardoItalic';
    src: url('../fonts/Cardo-Italic.ttf') format('truetype');
}

@font-face {
    font-family:'CardoBold';
    src: url('../fonts/Cardo-Bold.ttf') format('truetype');
}

.ig-italic {
    font-family: Cardo;
    font-style: italic;
}

.ig-zusatz {
    color: #333333;
}

.ig-translation-text,
.translContainer,
.translContainer .ig-italic,
.translContainer .ig-bold {
    font-family: "Noto Sans", Noto !important;
}

.ig-bold {
    font-family: Cardo;
    font-weight: bold;
}

.ig-greek-text {
    font-family: Cardo;
    margin-left: 62px;
}
.ig-text {
    margin-left: 62px;
}

.bbaw-logo {
    height: 80px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.bbaw-logo-sm {
    height: 80px;
}
.ig-h {
    font-family: 'Georgia';
}
.ig-h1-lg {
    text-transform: UPPERCASE;
    font-weight: normal;
    margin-top: 1.2em;
    line-height: 0.9;
}

.initial-letter {
    font-size: 1.4em;
}
.ig-h1-sm {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.2em;
}
.ig-nav-suche {
    top:10px;
    right: 3px;
}

.ig-head {
    background-color: #496D94;
}

.ig-nav a {
    color: #fff !important;
    text-decoration: none;
}

.ig-nav {
    /* font-family: Georgia, Times, "Times New Roman", serif; */
}

.ig-footer-row {
    width: 100%;
}

.ig-footer-row h1 {
    margin-right: 2em;
}

.v-expansion-panel button {
    padding: 8px 24px;
}

.v-expansion-panel--active > .v-expansion-panel-header {
    min-height: 40px;
}

.v-expansion-panel .v-list-item {
    min-height: 30px;
}

.ig-meta {
    color: #888;
    font-size: 0.8em;
}

.ig-text-headline {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
    background-color: #f9f9f9f9;
}

pre.ig-text {
    font-family: "Noto Sans", Noto !important;
}
pre.ig-text .ig-italic, pre.ig-text .ig-bold {
    font-family: "Noto Sans", Noto !important;
}

pre.ig-text, pre.ig-greek-text {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.ig-text-no {
    color: #6f6f6f;
    position: absolute;
    margin-left: -60px;
    letter-spacing: -0.04em;
    font-size: 0.8em;
    font-family: Roboto, sans-serif;
}

.ig-line-no-alpha {
    position: absolute;
    margin-left: -35px;
    letter-spacing: -0.04em;
    font-size: 0.8em;
    font-weight: bold;
    font-family: Roboto, sans-serif;
}

.ig-text-margin {
    position: absolute;
    margin-left: -40px;
}

.ig-lang-select .v-text-field__details {
    display: none;
}

.ig-lang-btn-active {
    background-color: rgb(73, 109, 148) !important;
    color: #fff !important;
}

.v-main {
    background-color: #ccc;
}

.v-main__wrap {
    background-color: #fff;
}

[v-cloak] {
    display: none;
}

.ig-such-button {
    margin-top: -16px;
}

.ig-text-list-large {
    list-style: none;
    columns: 5;
    column-gap: 10px;
}

.ig-text-list-small {
    list-style: none;
    columns: 1;
    column-gap: 10px;
}

.ig-text-list li {
    padding-bottom: 0.5em;
    padding-right: 1em;
}

.v-expansion-panel:before {
}

.ig-sonderzeichen span {
    text-transform: lowercase;
    font-family: Cardo;
}

.ig-suchtext input {
    font-family: Cardo;
}

.ig-zusatz {
    color: #888;
    font-weight: 300;
}

.list-delimiter {
    border: none;
    border-top: 1px solid #ccc;
    margin: 1.5em;
}

.ig-breadcrumb {
    list-style-type: none;
}

.sup {
    font-size: 0.714em;
    position: relative;
    left: 0.2em;
    vertical-align: super;
    margin-right: 5pt;
}

.ig-search-line-no {
    color: #666;
    margin-right: 0.4em;
}

.letterspacing {
    letter-spacing: 2px;
}
.ligature {
    letter-spacing: -2px /* Wurde auch auf der alten IG-Seite schon doof gefunden */
}
.smaller {
    font-size: 0.825em;
}
.small-caps {
    font-variant: small-caps;
}

.ig-search-list-item {
    height: 50px;
    overflow: hidden;
}

.ig-search-list-item .ig-text-no, .ig-text-no-alpha {
    display: none;
}

.ig-search-list-item.ig-greek-text {
    margin-left: 0px;
}

.translContainer {
    border-left: 1px solid #ccc;
}

.rsiglen {
    margin-right: 4em;
    letter-spacing: -0.08em;
    color: #444;
}

.seg-concordance-col-body ul {
    list-style-type: none;
    column-count: 2;
}

.seg-concordance-col {
    padding: 20px;
    margin-top: 20px;

    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #f9f9f9;

}
.seg-concordance-col-body {
    font-size: 0.8em;
    padding: 20px;
    margin-top: 20px;
}
.seg-concordance-col-body h3 {
    font-size: 1.2em;
}

.concordance-border {
    border: 1px solid #ccc;
}

.ig-meta-border {
}

.ig-text-preview {
    background-color: #f1f1f1 !important;
    font-family: Cardo !important;
    padding: 1em;
    line-height: 1.5em;
    box-shadow: inset 1px 1px 5px 0px #ddd;
    border-radius: 0px !important;
}

.ig-result-list-item {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    margin-top: 10px;
    box-shadow: 3px 2px 6px 1px #f1f1f1;
}
